/*
 Theme Name:   wilmo
 Theme URI:    http://getroid.ir/
 Description:  Download movie!
 Author:       Amir.akrami
 Author URI:   http://filmseton.ir/
 Template:     toroflix
 Version:      1.1.0
*/

video::cue {font-family: iranyekan !important;direction: rtl !important;background-color: #00000050;font-size: 20px !important;}
video::-webkit-media-text-track-display-backdrop {direction: rtl !important; background-color: #00000050; font-size: 20px !important;}
.MoviePlayer {position: relative;margin-bottom: 2rem;}
.Title {direction: ltr;}
video {	width: 100%;height:auto !important;border-radius: 10px;}
.MovieLogo {position: absolute;	left: 0;top: 0;z-index: 999;right:auto;bottom:auto;width:100px;height:40px;	background-image: url("");	margin: 10px; background-size: contain; background-repeat: no-repeat;}
.Footer .Wdgt {border:none !important;}
.Footer .Title {background:none !important;}
.TPost.B .Image+.TitleEp {position: relative;	top: 5px;padding: 0;text-align:left !important;	display:block;line-height: 1.5rem;}
.EP-title {	font-size: 0.7rem;color: #999;text-align:left;direction: ltr;}
.EP-title span{	font-weight: 700;color: #fff;}
#menu-item-15830, #menu-item-28014, #menu-item-29699 {width:100%;}
[type="checkbox"] + label, [type="radio"] + label {display: inline !important;}
.TPost.A .TPMvCn {min-height:0 !important;}
#lct-widget-country {list-style: none !important; padding-right: 0;}
#lct-widget-collection, #lct-widget-country {max-height: 300px;overflow: scroll; padding-left: 10px; margin:0 -1rem;}
#lct-widget-collection>li, lct-widget-country>li {	list-style:none;text-align:left;direction:ltr !important;}
#lct-widget-collection>li:before, #lct-widget-country>li:before{content:'\e039';font-family:'Material Icons';margin-right: 10px;color:#de1212;vertical-align:bottom;}
#lct-widget-country>li:before {margin-left: 10px;}
.widget_lc_taxonomy .Title {text-align: center; color: #ffffff;font-size: 1.125rem;padding: 1rem;}
ul::-webkit-scrollbar {width: 5px;height: 0;}
.TPost.B .Image figure:after {background:none !important;}
.cut-text { text-overflow: ellipsis;overflow: hidden; height: 1.4em; white-space: nowrap;}
.btn-flat {padding: 0 1rem;display: inline-block; border: 1px solid #aaa; margin-top: 1rem;}
/* .Header { position: absolute; } */
.story-cn p:first-child {display:inline;}
.SeasonBx { background: #151419; border-radius: 5px; padding: 2px 10px; border-bottom:none !important;}
.Description p { line-height: 1.5rem; margin-bottom: 5px; }
.TPost .A h1 { font-size: 2rem;}
.MoviePoster img { border-radius: 5px; margin-bottom: 10px; }
.MovieListSldCn { min-height: 0 !important; }
.TPost .A { position: absolute; }
/*.TPost.A .Image { filter: blur(22px); -webkit-filter: blur(22px);}*/
.TPost.A .Image {height: 750px; z-index: -2;}
.image-overlay {width: 100vw; height: 755px; overflow: hidden; position: absolute; right:0; left:0; top: 0; z-index: -1; background: #1a191f; opacity: 0.8;}
.Optio.SrtdBy.open .List, .TPost.B .TPMvCn, .nav-links a, .nav-links span, .sol-active.sol-selection-top .sol-selection-container, .tagcloud a, .trsrcbx, .wp-pagenavi a, .wp-pagenavi span, aside .Wdgt, nBx, .OptionBx { box-shadow: none !important; }
.clear-fix { clear: both; }
.Tags a { background: #323232; padding: 0 10px; border-radius: 5px; margin-right: 5px; display: inline-block; margin-top: 10px; }
.story { background-color: #15141950; padding: 10px; margin-bottom: 1rem; border-radius: 10px; }
.Tags .dot-sh { display: none !important; }
.collection { text-align: center; margin-top: 2rem; padding: 1rem; }
.jwplayer { border-radius: 10px; }
.jwppp-video-box { border: none !important; }
.movie-content {border-radius: 0.5rem; margin-bottom: 2rem; }
.page-id-23501 article { background: #101010; padding: 20px; border-radius: 20px; }
.TPost.A .Title { font-size: 1.6rem; }
.Footer .Title:first-child { direction: rtl; }
.comment-body a { font-weight: 700; }
a { text-decoration: none !important; }
.wpcf7 { direction: rtl; }
.wpcf7 input { margin-top: 10px; margin-bottom: 0; }
.banner_wrapper { z-index: 0 !important; }
.banner { border-radius: 5px !important; }
.ResultList { z-index: 2000 !important; }
.searchLeft { padding-right: 10px; }
.msDuration { background-color: #ffffff2e; }
.msYear { background-color: #f7d508; color: #000 !important; }
.msRate { background-color: #ff000060; }
.msType { background-color: #2a4ce7; }
.msLang { background-color: #f57c0075; }
.mLan { float: left; margin-left: 10px; margin-top: 3px; }
.Round { margin-right: 5px; color: #d1d1d1; border-radius: 10px; line-height: 1rem; height: 1rem; font-size: 0.625rem !important; display: inline-block; vertical-align: middle; padding: 0 0.6rem; font-weight: 700; }
.innerDiv { text-align: center; }
p.genLink { display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
a.Button:hover { color: #fff !important; }
#home-series { padding-top: 1rem; margin-top: 2rem; margin-bottom: 2rem; background: #151419; }
#home-episodes { padding-bottom: 0.5rem; }
.genLink { font-size: 0.7rem; }
.genLink a { pointer-events: none; cursor: default; }
.TPost.B .TPMvCn { left: -1px; top: -1px; right: -1px; bottom: -1px; transition: 0.5s; transform: scale(1); border-radius: 5px; min-height: calc(100% + 0rem); background: #000 !important; }

.MovieTitle {direction: ltr;}
.info-line {display: flex; gap: 10px;align-items:baseline;}
.info-line * {line-height: 1rem; padding: 0; margin: 0;}
.hd-cer {position: relative; border:1px solid #ccc;padding: 2px 2px 0 2px;}
img.imdb-icon {width:25px;height:25px;position:relative;top:-3px;}

.SearchBtn:before, .SearchBtn>i{font-size: 1.5rem;}
.tloop { font-size: 0.75rem; line-height: 15px; margin-top: 10px; text-align: left !important; margin-bottom: 3px; }
.mYear { color: #aaa; font-weight: 500; float: left; font-size: 0.7rem; margin-bottom: 10px; }
.widget_categories > ul a { font-size: 0.75rem !important; }
.AAIco-insert_link .Title { direction: rtl; }
.is-form-style.is-form-style-3 label { width: calc(100% - 45px) !important; }
.widget_textfot p { text-align: center; }
.footer-banner { margin-top: 15px; width: 75%; margin-left: auto; margin-right: auto; }
.TPMvCn h1 { margin-bottom: 0; }
.TPMvCn .Info { margin-bottom: 10px; }
.plyr { margin-bottom: 20px; }
.MovieList .OptionBx { opacity: 1 !important;background:#151419 !important; }
.MovieList .OptionBx:hover { background:#15141950 !important; }
.Vote { display: inline-block !important; }
.Menu li[class*="AAIco-"] > a, .Menu li[class*="fa-"] > a, .menu li[class*="AAIco-"] > a, .menu li[class*="fa-"] > a { padding-left: 0; padding-right: 2rem; }
.M.Menu li[class*="fa-"]:before, .menu li[class*="AAIco-"]:before, .menu li[class*="fa-"]:before, enu li[class*="AAIco-"]:before { left: auto; right: 0.8rem !important; }
.Menu li.menu-item-has-children > a { padding-right: 2rem !important; padding-left: 1.5rem; }
.menu-item-has-children > a:after { right: auto; left: 0.5rem; }
.SrtdBy .List { margin-left: 0; margin-right: -1.5rem; }
.SrtdBy:after { margin-right: -1.3rem; margin-left: 0; }
article > .Top[class*="AAIco-"] > .Title, article > .Top[class*="fa-"] > .Title, section > .Top[class*="AAIco-"] > .Title, section > .Top[class*="fa-"] > .Title { padding-left: 0; padding-right: 2rem; }
article > .Top > .Title, section > .Top > .Title { margin-right: 0; margin-left: 0.5rem; }
article > .Top[class*="AAIco-"]:before, article > .Top[class*="fa-"]:before, section > .Top[class*="AAIco-"]:before, section > .Top[class*="fa-"]:before { left: auto; right: 0; }
.MovieListTop .owl-dots, .Related .owl-dots { right: auto; left: 0; }
.Wdgt .menu li li:before { right: 0.4rem; left: auto !important; }
.widget_nav_menu > div > ul { padding-right: 0; }
.widget_nav_menu > div > ul > li[class*="current"] { border-left: 0; border-right: 3px solid transparent; }
.Frm-Slct .Form-Group > label, .Frm-Slct .sol-input-container { margin-left: 0; margin-right: 120px; }
.Frm-Slct > label, .widget_categories > ul li > a:before { left: auto; right: 0; }
.SearchMovies label:before { margin-right: 0; margin-left: 0.5rem; }
.Frm-Slct > label { padding-left: 0; padding-right: 0.5rem; }
.widget_categories > ul li > a { text-align: right; }
.widget_categories > ul li { text-align: left; padding-right: 0; padding-left: 1rem; }
.TPost .Info > *, .TPost .Title { margin-right: 0; margin-left: 0.4rem; }
.TPost.C .Title > span { margin-right: 0.4rem; }
.TPost.C { padding-right: 68px; padding-left: 0; }
.TPost.C .Image, .TPost.C .Top { left: auto; right: 0; }
.AF.Rows > *, .TPost .Info > *, a.last, a.nextpostslink { float: right; }
.TPost.B .Image .TpTv { left: auto; right: 10px; }
.TPost.B .Image .Qlty { left: auto; right: 5px; }
.drpdn { margin-right: 0; margin-left: 16px; }
.optnslst { left: auto; right: 0; }
.optns-bx * > .Button > span { padding-right: 0; padding-left: 16px; text-align: right; }
.navepi a i { order: 1; }
.navepi a span + i { order: -1; }
.OptionBx .Optntl span { left: 0; right: auto; }
.VideoPlayer > span[class*="Btn"] { right: auto; left: -5px; }
.TPTblCnMvs th:nth-child(2) { text-align: center; }
.MvTbTtl a { direction: ltr !important; }
.TPTblCn td.MvTbTtl { text-align: right; }
.Header .Menu .menu-category .sub-menu > li { float: right; }
.menu-item a { font-weight: 400 !important; }
.Search input { top: auto; width: 100%; text-align: center; border: 1px solid #555555 }
footer #widget_toroflix_footer_info-3 { text-align: center; }
footer #widget_toroflix_footer_info-3 figure { margin: auto; }
.Footer .widget_categories > ul li { float: right; }
#letters_widget_toroflix-3 .a7d5x-image { display: none; }
.TPMvCn h1 { display: inline-block; text-align: right; }
.watch-online { margin-top: 20px; }
.watch-online:before { content: "\f26c" !important; }
.summery-title:before { content: "\f05a"; }
.summery-title:before, .watch-online:before { font-size: 1.2rem !important; font-family: FontAwesome; padding-left: 1rem; color: #de1212; }
.MovieList > li { padding: 0 0.3rem 0.6rem !important; }
.Menu li[class*="AAIco-"]:before, .Menu li[class*="fa-"]:before, .menu li[class*="AAIco-"]:before, .menu li[class*="fa-"]:before { left: auto; right: 0.8rem !important; font-size: 1rem; }
.Search { float: left; }
.ad-image { border-radius: 8px; }
.TPost.B .TPMvCn .Vote { margin-right: -3px; margin-left: 3px; }
.Views:before { margin-left: 0.2rem; margin-right: 0; }
.Time { direction: ltr !important; }
ul.AZList { direction: ltr; }
.CommentsList li li .comment-body { border-right: 3px solid currentColor; border-left: 0; padding-right: 1rem; }
.Description p a { font-weight: 300; }
.wp-pagenavi { text-align: center !important; }
.TPost.A .Description p:not([class]) { overflow: hidden; }
.jwppp-video-box { border: 1px solid #888; }
.widget_textfot { margin-bottom: 20px !important; text-align: center; }
.ShareList {position: relative; top: 1rem;}
.ShareList>li>a {border: 0 !important;color:#d1d1d1 !important;}
.ShareList>li>a:hover {background:none !important; color:#de1212 !important;}
.TPost.A .Description p {font-size: 0.8rem;text-align: right;}
tr.Viewed td {background:none !important;}
tr.Viewed:hover {background:#141414 !important;}
.Result {direction:ltr; border: 1px solid #555555}
article>.Top>.Title {font-size:1rem;}
.list-custom-taxonomy-widget .Title {margin: -1rem -1rem 1rem; background: #19181d;}
.AZList>li>a {background:none !important;}
.AZList>li>a:hover {background:#de1212 !important;}
.jw-captions-text {direction: rtl !important;background: transparent !important;}
.innerDiv .Button {	padding: 5px 10px;}
.Qlty, .Qlty2, .Serie .TPost.B .Image .Qlty, .Seasons .TPost.B .Image .Qlty, .Episodes .TPost.B .Image .Qlty {font-weight:600;right: auto !important;left: 0 !important;	border-radius: 0 25px 25px 0;	background: #20202077 !important;}
.Qlty2 {background: #de121255 !important;}
.TPost.A {padding: 7rem 0 0}
.ep-row { display: flex; justify-content: space-evenly; align-items: center; height: 100px; background: #1A191F; margin-bottom: .5rem; border-radius: 5px; padding: 10px; flex-wrap: wrap; }
.EpNumber { flex: 0 0 30px; min-width:30px;max-width:30px text-align: center; }
.EpNumber span { font-size: 3rem; font-weight: 100; color: #555; }
.EpImage { flex: 0 0 200px;min-width:200px;max-width:200px }
.EpImage img { width: 160px; height: 80px; object-fit: cover; border-radius: 6px; }
.EpTitle h6 { margin-bottom: 0; }
.ep-row {position: relative;}
.EpBadge {float: right;position: absolute;left: 0;background: #212026;top: 0;padding: 0 10px;border-radius: 6px 0;}
.EpDate { font-size: .8rem; color: #aaa; }
.EpLinks { display: flex; align-items: center; justify-content: flex-start; }
.btLink { background: transparent !important; font-size: .7rem; padding: 0 0.4rem; color: #aaa !important; border-radius: 5px; border: .5px solid #555; direction:ltr; margin-left: 10px; line-height: 1.5rem; }
.btLink:hover { font-weight: 700 !important; background: #de1212 !important; border-color: #de1212; }
.OptionBx {padding-top: 10px;}
.OptionBx .smi-download::before {opacity: .2; font-size: 2rem;}
.smi-story::before {color: #de1212;}

.dlHDR:after {content: "\e91e";	font-family: 'starkmovie' !important;padding-left: 5px;}
.page-id-32033 * {direction: ltr !important;}
#media_image-6 {margin-top: -100px;	background: transparent;position: relative;	z-index: 99;text-align: center;}
.SearchBtn>i {color: #888888 !important; font-size: 1.5rem; }
.Search .Button {background: #90909050;box-shadow: none;border-radius: 50px;}

/* COMMENTS */
.comment {background-color: #212026;padding: 10px;margin-bottom: 10px;border-radius: 6px;}
.comment img {border-radius: 50%;}
.comment-notes {display:none !important;}
.comment-notes:before{display:none !important;}
.comment-reply-title {float: right; font-size:1rem !important;}
#cancel-comment-reply-link {margin-right: 2rem;}

/*Mobile*/
@media screen and (max-width: 62em) {
	#menu-item-15830 a, #menu-item-28014 a, #menu-item-29699 a {background: none !important;}
	.Body .Main:first-child {padding-top: 5rem !important;}
	.MvTbPly {display:none;}
    .MovieTitle {text-align:center;margin-bottom: 20px;}
    .MovieTitle p {font-size:12px;}
    .MovieTitle h1 {text-align:center !important;}
	.info-line {justify-content: center;}
    .TPost.D { padding-top: 3rem !important; }
    .SliderPoster { display: none !important; }
    .MoviePoster {text-align: center; margin-bottom: 20px;}
    .MoviePoster img { width: 60% !important; }
    .Top.open .Search { float: right; }
	.Result.OptionBx {width: 100%;}
    .ResultList li { line-height: 1.3rem !important; padding: 0.3rem 0; }
    #home-series { padding-right: 1rem; padding-left: 1rem; margin-left: -1rem; margin-right: -1rem; margin-bottom: 2rem; }
    TPMvCn h1.Title { font-size: 1rem; line-height: 1.5rem; margin-top: 20px; }
    .Menu > ul > li li.menu-item-has-children > a { padding-left: 0.5rem; padding-right: 2rem; }
    .menu-item-has-children > a:after { transform: rotate(-270deg); }
    .BuyNow > a { margin-right: 0.5rem; margin-left: 1rem; padding-left: 1rem !important; padding-right: 2rem !important; }
    .BuyNow:before { margin-left: 0; margin-right: 0.5rem; }
    .owl-dots > div:first-child { margin-left: 0.09rem; }
    .owl-dots > div:last-child { margin-right: 0.09rem; }
    .Header .Logo { padding: 20px 0 !important; width: 150px !important; }
    .Logo img { margin-top: 5px; }
    .footer-banner { width: 100%; }
    #Tf-Wp.open .Menu {border-radius: 10px; }
	.SrtdBy {float: left; display:inline-block;}
}

@media screen and (max-width: 641px){
    .EpImage {display: none;}
    .EpNumber {flex: 0 0 20% !important;}
    .ep-row {height: auto !important;justify-content: flex-start !important;}
}


/*Desktop*/
@media screen and (min-width: 62em) {
.Footer .Rows.D03>* {-webkit-flex: 0 0 100%;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
.comment-form-author, .comment-form-email, .comment-form-url {float: right !important; width: 48% !important;}
.comment-form-email {margin-left:0 !important;margin-right:4%;}
.comment-form-cookies-consent {clear:both;}
.MovieTitle {text-align:right;}
.info-line {justify-content: flex-end;}
.Top.open .Menu {opacity: 1;visibility: visible;position: relative;}
.Result {background-color: #2a292f !important;}
.ResultList li {text-align: left; padding-left: 1rem; line-height: 3rem; font-size: 1rem;}
.Top.open .Logo {opacity: 1; visibility: visible;}
.Search input {background: #2a292f !important; position: absolute; left: 0; width: 35%; height: 45px; box-shadow: none !important; z-index: 2; border-radius: 6px;}	
.SearchBtn {position: relative;z-index: 10;}
.Result.OptionBx { position: absolute; left: 0; width: 35%; }
#home-movies { padding-left: 1rem}
}

@media screen and (min-width: 32em) {
    .ShareList>li {margin-right:2rem !important;}
    .Menu ul {float: right !important;}
    .MoviePoster { box-sizing: border-box; width: 20%; float: right; margin-left: 20px; margin-top: -.5rem; text-align:center; }
    .Movie-Info { float: left; width: 75%; box-sizing: border-box; }
    .searchLeft { float: right; }
    .MovieListSldCn .TPost.A .TPMvCn { max-width: 100%; }
    .wp-block-column { width: 50% !important; float: right; }
    #home-episodes, #home-series { padding-right: 15px; padding-left: 15px; border-radius: 8px; }
    .DF.Rows > * { float: right; }
    .Header .Logo { order: -1; margin-right: 0; margin-left: 16px; }
    .BuyNow > a { padding-left: 1rem !important; padding-right: 2rem !important; }
    .TpRwCont > main { padding-right: 0; padding-left: 0; }
    .sub-menu .sub-menu { left: auto; right: 100%; }
    .sub-menu:hover { overflow: visible; }
    .Menu li li.menu-item-has-children > a { padding-right: 1.5rem; padding-left: 0.5rem; }
    .Menu li li.menu-item-has-children:before { right: 0; }
    .SrtdBy { right: auto; left: 0.8rem; }
    .SrtdBy.open { width: auto; }
    .single header.Container { min-height: 15rem; }
    .Menu { margin-top: 30px; }
    .Menu li { float: right !important; }
	.Menu ul.sub-menu li {float: none !important;}
    .Header .Menu .menu-category .sub-menu { width: 460px !important; }
    .Menu { float: right; }
    .Header .Logo { float: right !important; width: 200px; margin-top: 10px; }
}
/* Tablet */
@media screen and (max-width: 62em) and (min-width: 32em) {
    .TpRwCont > main { padding-right: 0; padding-left: 0 !important; }
    .MoviePoster { box-sizing: border-box; width: 100%; margin-top: 1rem; text-align:center; }
	.Movie-Info { float: none; width: 100%; box-sizing: border-box; }
	.Menu {margin-top: 70px;}
	.dlBTN {width: 100px;}
	.dllang {font-size: .6rem}
}

@media screen and (min-width: 36em) {
    .searchLeft { float: right; }
    .AAIco-insert_link { clear: both; }
}

@media screen and (max-width: 38em) {
    .sLink {width: 200px;}
    .MvTbTtl a {font-weight:500!important;font-size:.8em;line-height:1.5em}
}

@media screen and (max-width: 768px) {
	.MoviePoster{width: 100%;float:none;}
	.MoviePoster img{width:unset !important;}
	.Movie-Info {width: 100%; float:none;}
	.MovieListSldCn .TPost.A .TPMvCn {max-width:100%;}
}



*::-webkit-scrollbar-corner {
	background: transparent;
}

/* Collection Page */
.cCount {font-size: 2rem;top: 0;left: 0;right: auto;padding: 0.5rem;border-radius: 6px 0 6px 0;	background: #f3ce13;position: absolute;	color: #000;}
.cCount:after{content: 'MOVIES';font-size: 10px;position: absolute;	transform: rotate(90deg);left: 1.5rem;	color: #f3ce13}

/* ICONS */
.Top.smi-clapper::before, .Top.smi-glass::before, .Top.smi-download-alter::before, .Top.smi-comments::before {font-size: 1.4rem;position:relative;top:5px;}

.Top .Title{display:inline-block !important;}
.dlink {background: #111;padding: 8px;	border-radius: 5px;}
.dlang {margin-left: 15px;	background: #de121230;	padding: 3px 10px;	opacity: .5}